<?php

namespace App\Modules\GroupProviderMedia\Application\Delete;

use App\Modules\Shared\Domain\Bus\Query\Query;

final class DeleteGroupProviderMediaQuery implements Query
{
    public function __construct(
        private int $idGroupProviderMedia
    ) {
    }

    public function idGroupProviderMedia(): int
    {
        return $this->idGroupProviderMedia;
    }
}
